
  #banner{
      -webkit-font-smoothing: antialiased;
      text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
      width: 300px;
      height: 250px;
      position: relative;
      cursor: pointer;
      overflow: hidden;
      left: -8px;
      top:-8px;
      background-color: #ec0000;
      -webkit-backface-visibility: hidden;
      -moz-backface-visibility:    hidden;
      -ms-backface-visibility:     hidden;
      font-family: 'Open Sans', sans-serif;
      font-weight: bold;
      opacity: 0;
}

    #banner img, #banner div{
      position: absolute;

    }

    #banner div {
      text-align: center;
      /*top:170px;*/
      /*width: 280px;*/
      /*margin-left:10px;*/
    }

    #banner #backgroundColor{
      opacity: 1;
      width: 100%;
      height: 100%;
    }

    #banner #crossOne {
      top:85px;
      left:50px;
      width: 25px;
      height: 25px;
      background: url(assets/cross.svg) left center;
      opacity: 1;
      z-index: 1;
    }

    #banner #crossTwo {
      top:85px;
      right:50px;
      width: 25px;
      height: 25px;
      background: url(assets/cross.svg) left center;
      opacity: 1;
      z-index: 1;
      -ms-transform: rotate(90deg); /* IE 9 */
      -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
      transform: rotate(90deg);
    }

    #banner #crossThree {
      top:145px;
      right:50px;
      width: 25px;
      height: 25px;
      background: url(assets/cross.svg) left center;
      opacity: 1;
      z-index: 1;
      -ms-transform: rotate(180deg); /* IE 9 */
      -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
      transform: rotate(180deg);
    }

    #banner #crossFour {
      top:145px;
      left:50px;
      width: 25px;
      height: 25px;
      background: url(assets/cross.svg) left center;
      opacity: 1;
      z-index: 1;
      -ms-transform: rotate(270deg); /* IE 9 */
      -webkit-transform: rotate(270deg); /* Chrome, Safari, Opera */
      transform: rotate(270deg);
    }



   #banner #text1 {
      width: 100%;
      top:40px;
      left: 100px;
      color: #fff;
      font-size: 26px;
      z-index: 2;
      opacity: 0;
      text-align: left;
   }

   #banner #text2 {
     width: 100%;
     top:110px;
     right: 0px;
     color: #fff;
     font-size: 30px;
     z-index: 33;
     text-align: center;
     opacity: 1;
     position: absolute;
     text-align: center;
     margin: auto;
     z-index: 9900;
     letter-spacing: 0px;
   }

      #banner #tree3container {
        width: 100%;
      }

    #banner #tree3container #text3 {
          width: 100%;
          top:140px;
          right: 0px;
          color: #fff;
          font-size: 35px;
          z-index: 33;
          text-align: center;
          opacity: 1;
          position: absolute;
          text-align: center;
          margin: auto;
          z-index: 9900;
          letter-spacing: 0px;
        }


    #banner #text4 {
      width: 100%;
      top:110px;
      right: 0px;
      color: #fff;
      font-size: 30px;
      z-index: 33;
      text-align: center;
      opacity: 1;
      position: absolute;
      text-align: center;
      margin: auto;
      z-index: 9900;
      letter-spacing: 0px;
    }

    #banner #text5 {
      width: 100%;
      top:40px;
      right: 0px;
      color: #fff;
      font-size: 26px;
      z-index: 33;
      text-align: center;
      opacity: 0;
      position: absolute;
      text-align: center;
      margin: auto;
      z-index: 9900;
    }

    #banner #text6 {
      width: 100%;
      top:55px;
      right: 0px;
      color: #fff;
      font-size: 96px;
      z-index: 33;
      text-align: center;
      opacity: 0;
      position: absolute;
      text-align: center;
      margin: auto;
      z-index: 9900;
    }

    #banner #text7 {
      width: 100%;
      top:145px;
      right: 0px;
      color: #fff;
      font-size: 30px;
      z-index: 33;
      text-align: center;
      opacity: 0;
      position: absolute;
      text-align: center;
      margin: auto;
      z-index: 9900;
    }

    #banner #text8 {
      width: 100%;
      top:180px;
      right: 0px;
      color: #fff;
      font-size: 16px;
      z-index: 33;
      text-align: center;
      opacity: 0;
      position: absolute;
      text-align: center;
      margin: auto;
      z-index: 9900;
    }

    #banner #text9 {
      width: 100%;
      top:95px;
      right: 0px;
      color: #fff;
      font-size: 28px;
      z-index: 33;
      text-align: center;
      opacity: 0;
      position: absolute;
      text-align: center;
      margin: auto;
      z-index: 9900;
    }

    #banner #text10 {
      width: 100%;
      top:55px;
      right: 0px;
      color: #fff;
      font-size: 22px;
      z-index: 33;
      text-align: center;
      opacity: 0;
      position: absolute;
      text-align: center;
      margin: auto;
      z-index: 9900;
    }

    #banner #text11 {
      right:-62px;
      height:172px;
      width:422px;
      top:42px;
      background: url(assets/123.svg) left center;
      z-index: 4;
      opacity:0;
      -ms-transform: scale(0.44,0.44); /* IE 9 */
      -webkit-transform: scale(0.44,0.44); /* Safari */
      transform: scale(0.44,0.44);
    }

    #banner #text12 {
      width: 100%;
      top:175px;
      right: 0px;
      color: #fff;
      font-size: 18px;
      z-index: 33;
      text-align: center;
      opacity: 0;
      position: absolute;
      text-align: center;
      margin: auto;
      z-index: 9900;
    }

    #banner #text13 {
      width: 100%;
      top:160px;
      right: 0px;
      color: #fff;
      font-size: 18px;
      z-index: 33;
      text-align: center;
      opacity: 0;
      position: absolute;
      text-align: center;
      margin: auto;
      z-index: 9900;
    }

    #banner #text14 {
      width: 100%;
      font-weight: lighter;
      top:180px;
      right: 0px;
      color: #fff;
      font-size: 18px;
      z-index: 33;
      text-align: center;
      opacity: 0;
      position: absolute;
      text-align: center;
      margin: auto;
      z-index: 9900;
}

  #banner #logoSmall {
    right:-115px;
    height:99px;
    width:538px;
    top:20px;
    background: url(assets/santander.svg) left center;
    z-index: 4;
    opacity: 0;
    -ms-transform: scale(1,1); /* IE 9 */
    -webkit-transform: scale(1,1); /* Safari */
    transform: scale(0.4,0.4);
  }

  #banner #strokeOutline{
    z-index: 5;
    position: absolute;
    opacity: 1;
    width: 298px;
    height: 248px;
    border:solid 1px black;
  }

  #banner #cta{
    position: absolute;
    font-size: 18px;
    text-align: center;
    background: #fff;
    color: #ec0000;
    padding:6px 20px 8px 20px;
    top: 110px;
    font-weight: bold;
    right:70px;
    z-index: 6;
    opacity: 0;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    -ms-transform: scale(1,1); /* IE 9 */
    -webkit-transform: scale(1,1); /* Safari */
    transform: scale(1,1);
  }


  #banner:hover #cta{
    background: #000 ;
    color: white;
  }

  #banner #bgexit {
    opacity: 1;
    cursor: pointer;
    z-index: 10000;
    width: 100%;
    height: 100%;
  }




